CHGRP(1)

NAME
chgrp - change the group ownership of a file

SYNOPSIS
chgrp [ -f ] [ -R ] groupfilename...

DESCRIPTION
chgrp changes the group ID (GID) of the filenames given as arguments to group. The group may be either a decimal GID or a group name found in the GID file, /etc/group.

You must belong to the specified group and be the owner of the file, or be the super-user.

OPTIONS

-f  Force. Do not report errors.

-R  Recursive. chgrp descends through the directory, and any subdirectories, setting the specified GID as it proceeds. When symbolic links are encountered, their group is changed, but they are not traversed.

FILES
/etc/group

SEE ALSO
chown(2V), group(5), passwd(5)